The project use :
NetworkInterface.dll
System.Management.dll

It builds om Visual studio 2012.

Need 4.5 .Net Framework

Last edited Jul 29, 2013 at 10:56 AM by Alyafey, version 1

Comments

No comments yet.